# Interface ICefFileDialogCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefFileDialogCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface for asynchronous continuation of file dialog requests.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_dialog_handler_capi.h">CEF source file: /include/capi/cef_dialog_handler_capi.h (cef_file_dialog_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefFileDialogCallback

## Overview

### Methods

| `procedure Cont(const filePaths: TStrings);`
| `procedure Cancel;`

## Description

### Methods

| `procedure Cont(const filePaths: TStrings);`
Continue the file selection. |file_paths| should be a single value or a list of values depending on the dialog mode. An NULL |file_paths| value is treated the same as calling cancel(). ###### Attributes GUID['{1AF659AB-4522-4E39-9C52-184000D8E3C7}']

| `procedure Cancel;`
Cancel the file selection.

Generated by PasDoc 0.16.0-snapshot.